Retrieve training metrics for fine-tuned models.
Returns a list of metrics measured during the training of a fine-tuned model.
The metrics are ordered by step number, with the most recent step first.
The list can be paginated using page_size and page_token parameters.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
finetuned_model_id
The parent fine-tuned model ID.
Headers
X-Client-Name
The name of the project that is making the request.
Query parameters
page_size
Maximum number of results to be returned by the server. If 0, defaults to
50.
page_token
Request a specific page of the list results.
Response
A successful response.
step_metrics
The metrics for each step the evaluation was run on.
next_page_token
Pagination token to retrieve the next page of results. If the value is "",
it means no further results for the request.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error